[
  {
    "code": "remark",
    "title": "",
    "sort": 1,
    "type": 1,
    "rulekey": "",
    "isshow": false,
    "url": "",
    "remark": "type: 1 右侧主菜单或是上半部分tab子菜单； 2：操作按钮；3：tab下方明细；4：底部单据菜单；5：管理端路径；",
    "children": []
  },
  {
    "code": "bottom",
    "title": "底部单据菜单",
    "sort": 1,
    "type": 4,
    "rulekey": "client_pc_web_account",
    "isshow": true,
    "url": "",
    "remark": "",
    "children": [
      {
        "code": "spot_warrant",
        "title": "现货仓单",
        "sort": 1,
        "type": 4,
        "rulekey": "client_pc_web_spot_production_bottom_spot_warrant",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "spot_warrant_spot_summary",
            "title": "现货汇总",
            "sort": 1,
            "type": 4,
            "rulekey": "client_pc_web_spot_production_bottom_spot_summary",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "spot_warrant_spot_summary_check",
                "title": "查看库存",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_spot_production_bottom_spot_summary_check_btn",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              }
            ]
          },
          {
            "code": "spot_warrant_inventory_summary",
            "title": "库存汇总",
            "sort": 1,
            "type": 4,
            "rulekey": "client_pc_web_spot_production_bottom_inventory_summary",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "spot_warrant_inventory_summary_detail",
                "title": "仓单明细",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_spot_production_bottom_spot_summary_warehouse_detail_btn",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              }
            ]
          },
          {
            "code": "spot_warrant_spot_details",
            "title": "现货明细",
            "sort": 1,
            "type": 4,
            "rulekey": "client_pc_web_spot_production_bottom_spot_details",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "spot_warrant_spot_details_listed",
                "title": "挂牌",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_spot_production_bottom_spot_details_listed",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              },
              {
                "code": "spot_warrant_spot_details_pick_up",
                "title": "提货",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_spot_production_bottom_spot_details_pick_up",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              }
            ]
          },
          {
            "code": "spot_warrant_pending_order",
            "title": "挂单",
            "sort": 1,
            "type": 4,
            "rulekey": "client_pc_web_spot_production_bottom_spot_pending_order",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "spot_warrant_pending_order_cancel_order",
                "title": "撤单",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_spot_production_bottom_spot_pending_order_cancel_order",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              }
            ]
          },
          {
            "code": "spot_warrant_deal",
            "title": "成交",
            "sort": 1,
            "type": 4,
            "rulekey": "client_pc_web_spot_production_bottom_spot_deal",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "spot_warrant_deal_detail",
                "title": "详情",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_spot_production_bottom_spot_deal_detail",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              }
            ]
          },
          {
            "code": "spot_warrant_designated_deal",
            "title": "指定成交",
            "sort": 1,
            "type": 4,
            "rulekey": "client_pc_web_spot_production_bottom_spot_designated_transaction",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "spot_warrant_designated_deal_confirm_purchase",
                "title": "确定购买",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_spot_production_bottom_spot_designated_transaction_confirm_purchase",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              },
              {
                "code": "spot_warrant_designated_deal_ignore",
                "title": "忽略",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_spot_production_bottom_spot_designated_transaction_ignore",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              },
              {
                "code": "spot_warrant_designated_deal_resell",
                "title": "撤销出售",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_spot_production_bottom_spot_designated_transaction_resell",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              }
            ]
          },
          {
            "code": "spot_warrant_in_and_out_warehouse",
            "title": "出入库",
            "sort": 1,
            "type": 4,
            "rulekey": "client_pc_web_spot_production_bottom_spot_in_out_warehouse",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "spot_warrant_in_and_out_warehouse_logistics_information",
                "title": "物流信息",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_spot_production_bottom_spot_in_out_warehouse_logistics_information",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              },
              {
                "code": "spot_warrant_in_and_out_warehouse_revoke",
                "title": "撤销",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_spot_production_bottom_spot_in_out_warehouse_revoke",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              }
            ]
          }
        ]
      },
      {
        "code": "pre_sale_warehouse_receipt",
        "title": "预售仓单",
        "sort": 1,
        "type": 4,
        "rulekey": "client_pc_web_spot_production_bottom_warehouse_receipt",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "pre_sale_warehouse_receipt_order_summary",
            "title": "订单汇总",
            "sort": 1,
            "type": 4,
            "rulekey": "client_pc_web_warehouse_receipt_bottom_order_summary",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "pre_sale_warehouse_receipt_order_summary_listed",
                "title": "挂牌",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_warehouse_receipt_bottom_order_summary_listed",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              }
            ]
          },
          {
            "code": "pre_sale_warehouse_receipt_pending_order",
            "title": "挂单",
            "sort": 1,
            "type": 4,
            "rulekey": "client_pc_web_warehouse_receipt_bottom_pending_order",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "pre_sale_warehouse_receipt_pending_order_cancel_order",
                "title": "撤单",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_warehouse_receipt_bottom_pending_order_cancel_order",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              }
            ]
          },
          {
            "code": "pre_sale_warehouse_receipt_deal",
            "title": "成交",
            "sort": 1,
            "type": 4,
            "rulekey": "client_pc_web_warehouse_receipt_bottom_deal",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "pre_sale_warehouse_receipt_deal_detail",
                "title": "详情",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_warehouse_receipt_bottom_deal_detail",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              }
            ]
          },
          {
            "code": "pre_sale_warehouse_receipt_designated_deal",
            "title": "指定成交",
            "sort": 1,
            "type": 4,
            "rulekey": "client_pc_web_warehouse_receipt_bottom_designated_deal",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "pre_sale_warehouse_receipt_designated_deal_resell",
                "title": "撤销出售",
                "sort": 1,
                "type": 4,
                "rulekey": "client_pc_web_warehouse_receipt_bottom_designated_deal_resell",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              },
              {
                "code": "pre_sale_warehouse_receipt_designated_deal_confirm_purchase",
                "title": "确定购买",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_warehouse_receipt_bottom_designated_deal_confirm_purchase",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              },
              {
                "code": "pre_sale_warehouse_receipt_designated_deal_ignore",
                "title": "忽略",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_warehouse_receipt_bottom_designated_deal_ignore",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              }
            ]
          }
        ]
      },
      {
        "code": "performance_information",
        "title": "履约信息",
        "sort": 1,
        "type": 4,
        "rulekey": "client_pc_web_spot_production_bottom_performance",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "performance_information_buy_performance",
            "title": "买履约",
            "sort": 1,
            "type": 4,
            "rulekey": "client_pc_web_performance_bottom_order_summary_buy_performance",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "performance_information_buy_performance_pay",
                "title": "付款",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_performance_bottom_order_summary_buy_performance_pay",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              },
              {
                "code": "performance_information_buy_performance_extension",
                "title": "延期",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_performance_bottom_order_summary_buy_performance_extension",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              },
              {
                "code": "performance_information_buy_performance_breach_contract",
                "title": "违约",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_performance_bottom_order_summary_buy_performance_breach_contract",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              },
              {
                "code": "performance_information_buy_performance_detail",
                "title": "详情",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_performance_bottom_order_summary_buy_performance_detail",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              }
            ]
          },
          {
            "code": "performance_information_sell_performance",
            "title": "卖履约",
            "sort": 1,
            "type": 4,
            "rulekey": "client_pc_web_performance_bottom_order_summary_sell_performance",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "performance_information_sell_performance_pay",
                "title": "付款",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_performance_bottom_order_summary_sell_performance_pay",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              },
              {
                "code": "performance_information_sell_performance_extension",
                "title": "延期",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_performance_bottom_order_summary_sell_performance_extension",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              },
              {
                "code": "performance_information_sell_performance_breach_contract",
                "title": "违约",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_performance_bottom_order_summary_sell_performance_breach_contract",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              },
              {
                "code": "performance_information_sell_performance_detail",
                "title": "详情",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_performance_bottom_order_summary_sell_performance_detail",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              }
            ]
          }
        ]
      },
      {
        "code": "funding_information",
        "title": "资金信息",
        "sort": 1,
        "type": 4,
        "rulekey": "client_pc_web_spot_production_bottom_funding",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "funding_information_funding_summary",
            "title": "资金汇总",
            "sort": 1,
            "type": 4,
            "rulekey": "client_pc_web_funding_bottom_order_funding_summary",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "funding_information_funding_summary_recharge",
                "title": "充值",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_funding_bottom_order_funding_summary_recharge",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              },
              {
                "code": "funding_information_funding_summary_withdraw",
                "title": "提现",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_funding_bottom_order_funding_summary_withdraw",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              }
            ]
          },
          {
            "code": "funding_information_funding_log",
            "title": "资金流水",
            "sort": 1,
            "type": 4,
            "rulekey": "client_pc_web_funding_bottom_order_funding_log",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
            ]
          }
        ]
      }
    ]
  },
  {
    "code": "market",
    "title": "市场",
    "sort": 1,
    "type": 1,
    "rulekey": "client_pc_web_market",
    "isshow": true,
    "url": "",
    "remark": "",
    "children": [
      {
        "code": "spot_trade",
        "title": "现货贸易",
        "sort": 1,
        "type": 1,
        "rulekey": "client_pc_web_spot_trading",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "warehouse_receipt_trade",
            "title": "仓单贸易",
            "sort": 1,
            "type": 1,
            "rulekey": "client_pc_web_spot_warehouse_receipt_trade",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "warehouse_receipt_trade_price",
                "title": "一口价挂牌",
                "sort": 1,
                "type": 1,
                "rulekey": "client_pc_web_spot_warehouse_receipt_trade_buy_it_out",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                  {
                    "code": "warehouse_receipt_trade_price_post_buying",
                    "title": "发布求购",
                    "sort": 1,
                    "type": 2,
                    "rulekey": "client_pc_web_spot_warehouse_receipt_trade_buy_it_out_post_buying",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": [
                    ]
                  },
                  {
                    "code": "warehouse_receipt_trade_price_detail",
                    "title": "详情",
                    "sort": 1,
                    "type": 2,
                    "rulekey": "client_pc_web_spot_warehouse_receipt_trade_buy_it_out_detail",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": [
                    ]
                  },
                  {
                    "code": "warehouse_receipt_trade_price_delisting",
                    "title": "摘牌",
                    "sort": 1,
                    "type": 2,
                    "rulekey": "client_pc_web_spot_warehouse_receipt_trade_buy_it_out_delist",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": [
                    ]
                  }
                ]
              },
              {
                "code": "warehouse_receipt_trade_floating_price",
                "title": "浮动价挂牌",
                "sort": 1,
                "type": 1,
                "rulekey": "client_pc_web_spot_warehouse_receipt_trade_floating_price",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                  {
                    "code": "warehouse_receipt_trade_floating_price_post_buying",
                    "title": "发布求购",
                    "sort": 1,
                    "type": 2,
                    "rulekey": "client_pc_web_spot_warehouse_receipt_trade_floating_price_post_buying",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": [
                    ]
                  },
                  {
                    "code": "warehouse_receipt_trade_floating_price_detail",
                    "title": "详情",
                    "sort": 1,
                    "type": 2,
                    "rulekey": "client_pc_web_spot_warehouse_receipt_trade_floating_price_detail",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": [
                    ]
                  },
                  {
                    "code": "warehouse_receipt_trade_floating_price_delisting",
                    "title": "摘牌",
                    "sort": 1,
                    "type": 2,
                    "rulekey": "client_pc_web_spot_warehouse_receipt_trade_floating_price_delist",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": [
                    ]
                  }
                ]
              }
            ]
          },
          {
            "code": "warehouse_pre_sale",
            "title": "仓单预售",
            "sort": 1,
            "type": 1,
            "rulekey": "client_pc_web_spot_warehouse_capacity",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "warehouse_pre_sale_price",
                "title": "一口价预售",
                "sort": 1,
                "type": 1,
                "rulekey": "client_pc_web_spot_warehouse_capacity_buy_it_out",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                  {
                    "code": "capacity_pre_sale_purchase",
                    "title": "发布求购",
                    "sort": 1,
                    "type": 2,
                    "rulekey": "client_pc_web_spot_warehouse_capacity_buy_it_out_post_buying",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": [
                    ]
                  },
                  {
                    "code": "capacity_pre_sale_detail",
                    "title": "详情",
                    "sort": 1,
                    "type": 2,
                    "rulekey": "client_pc_web_spot_warehouse_capacity_buy_it_out_detail",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": [
                    ]
                  },
                  {
                    "code": "capacity_pre_sale_delisting",
                    "title": "摘牌",
                    "sort": 1,
                    "type": 2,
                    "rulekey": "client_pc_web_spot_warehouse_capacity_buy_it_out_delist",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": [
                    ]
                  }
                ]
              },
              {
                "code": "warehouse_pre_sale_floating_price",
                "title": "浮动价预售",
                "sort": 1,
                "type": 1,
                "rulekey": "client_pc_web_spot_warehouse_capacity_floating_price",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                  {
                    "code": "capacity_pre_sale_purchase",
                    "title": "发布求购",
                    "sort": 1,
                    "type": 2,
                    "rulekey": "client_pc_web_spot_warehouse_capacity_floating_price_post_buying",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": [
                    ]
                  },
                  {
                    "code": "capacity_pre_sale_detail",
                    "title": "详情",
                    "sort": 1,
                    "type": 2,
                    "rulekey": "client_pc_web_spot_warehouse_capacity_floating_price_detail",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": [
                    ]
                  },
                  {
                    "code": "capacity_pre_sale_delisting",
                    "title": "摘牌",
                    "sort": 1,
                    "type": 2,
                    "rulekey": "client_pc_web_spot_warehouse_capacity_floating_price_delist",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": [
                    ]
                  }
                ]
              }
            ]
          }
        ]
      },
      {
        "code": "futures",
        "title": "期货",
        "sort": 1,
        "type": 1,
        "rulekey": "",
        "isshow": false,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "dominant_contract",
            "title": "主力",
            "sort": 1,
            "type": 1,
            "rulekey": "",
            "isshow": false,
            "url": "",
            "remark": "",
            "children": []
          },
          {
            "code": "night_plate",
            "title": "夜盘",
            "sort": 2,
            "type": 1,
            "rulekey": "",
            "isshow": false,
            "url": "",
            "remark": "",
            "children": []
          },
          {
            "code": "main_contract",
            "title": "主连",
            "sort": 3,
            "type": 1,
            "rulekey": "",
            "isshow": false,
            "url": "",
            "remark": "",
            "children": []
          },
          {
            "code": "position",
            "title": "持仓",
            "sort": 21,
            "type": 1,
            "rulekey": "",
            "isshow": false,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "open",
                "title": "开仓",
                "sort": 1,
                "type": 2,
                "rulekey": "",
                "isshow": false,
                "url": "",
                "remark": "",
                "children": []
              },
              {
                "code": "close",
                "title": "平仓",
                "sort": 2,
                "type": 2,
                "rulekey": "",
                "isshow": false,
                "url": "",
                "remark": "",
                "children": []
              }
            ]
          },
          {
            "code": "orderdetail",
            "title": "委托",
            "sort": 22,
            "type": 1,
            "rulekey": "",
            "isshow": false,
            "url": "",
            "remark": "",
            "children": []
          },
          {
            "code": "tradedetail",
            "title": "成交",
            "sort": 23,
            "type": 1,
            "rulekey": "",
            "isshow": false,
            "url": "",
            "remark": "",
            "children": []
          },
          {
            "code": "closedetail",
            "title": "平仓",
            "sort": 24,
            "type": 1,
            "rulekey": "",
            "isshow": false,
            "url": "",
            "remark": "",
            "children": []
          }
        ]
      }
    ]
  },
  {
    "code": "info",
    "title": "信息",
    "sort": 2,
    "type": 1,
    "rulekey": "",
    "isshow": true,
    "children": [
      {
        "code": "custom_info",
        "title": "客户资料",
        "sort": 1,
        "type": 1,
        "rulekey": "client_customer",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "custom_info_unsubmit",
            "title": "未提交",
            "sort": 1,
            "type": 1,
            "rulekey": "client_customer_unsubmit",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "custom_info_btn_delete",
                "title": "删除",
                "sort": 1,
                "type": 2,
                "rulekey": "client_customer_delete",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              },
              {
                "code": "custom_info_btn_modify",
                "title": "修改",
                "sort": 2,
                "type": 2,
                "rulekey": "client_customer_update",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              }
            ]
          },
          {
            "code": "custom_info_checkpending",
            "title": "待审核",
            "sort": 1,
            "type": 1,
            "rulekey": "client_customer_unaduit",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "custom_info_btn_cancel",
                "title": "撤销",
                "sort": 1,
                "type": 2,
                "rulekey": "client_customer_cancel",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              },
              {
                "code": "custom_info_btn_check",
                "title": "审核",
                "sort": 2,
                "type": 2,
                "rulekey": "client_customer_check",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              }
            ]
          },
          {
            "code": "custom_info_normal",
            "title": "正常",
            "sort": 1,
            "type": 1,
            "rulekey": "client_customer_normal",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "custom_info_btn_add",
                "title": "新增",
                "sort": 1,
                "type": 2,
                "rulekey": "client_customer_add",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              },
              {
                "code": "custom_info_btn_disable",
                "title": "停用",
                "sort": 3,
                "type": 2,
                "rulekey": "client_customer_disable",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              }
            ]
          },
          {
            "code": "custom_info_disabled",
            "title": "停用",
            "sort": 2,
            "type": 1,
            "rulekey": "client_customer_stop",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "custom_info_btn_recover",
                "title": "恢复",
                "sort": 1,
                "type": 2,
                "rulekey": "client_customer_restore",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              }
            ]
          }
        ]
      },
      {
        "code": "goods_info",
        "title": "商品信息",
        "sort": 2,
        "type": 1,
        "rulekey": "client_deliverygoods",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "goods_info_spot",
            "title": "现货品种",
            "sort": 1,
            "type": 1,
            "rulekey": "client_deliverygoods_spot",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "goods_info_spot_normal",
                "title": "正常",
                "sort": 1,
                "type": 1,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                  {
                    "code": "goods_info_spot_normal_add",
                    "title": "新增",
                    "sort": 1,
                    "type": 2,
                    "rulekey": "client_deliverygoods_add",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  },
                  {
                    "code": "goods_info_spot_normal_modify",
                    "title": "修改",
                    "sort": 2,
                    "type": 2,
                    "rulekey": "client_deliverygoods_spot_modify",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  },
                  {
                    "code": "goods_info_spot_normal_disable",
                    "title": "停用",
                    "sort": 3,
                    "type": 2,
                    "rulekey": "client_deliverygoods_spot_disable",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  }
                ]
              },
              {
                "code": "goods_info_spot_disable",
                "title": "停用",
                "sort": 2,
                "type": 1,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              }
            ]
          },
          {
            "code": "goods_info_hedge",
            "title": "套保品种",
            "sort": 2,
            "type": 1,
            "rulekey": "client_deliverygoods_hedge",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "goods_info_hedge_normal",
                "title": "正常",
                "sort": 1,
                "type": 1,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                  {
                    "code": "goods_info_hedge_normal_modify",
                    "title": "修改",
                    "sort": 2,
                    "type": 2,
                    "rulekey": "client_deliverygoods_hedge_modify",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  }
                ]
              },
              {
                "code": "goods_info_hedge_disable",
                "title": "停用",
                "sort": 2,
                "type": 1,
                "rulekey": "client_deliverygoods_hedge_disable",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              }
            ]
          }
        ]
      },
      {
        "code": "spot_contract",
        "title": "现货合同",
        "sort": 3,
        "type": 1,
        "rulekey": "client_spotcontract",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "spot_contract_unsubmitted",
            "title": "未提交",
            "sort": 1,
            "type": 1,
            "rulekey": "client_spotcontract_unsubmit",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "spot_contract_btn_add",
                "title": "新增",
                "sort": 1,
                "type": 2,
                "rulekey": "client_spotcontract_add",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                  {
                    "code": "spot_contract_btn_modify",
                    "title": "重新提交",
                    "sort": 2,
                    "type": 2,
                    "rulekey": "client_spotcontract_recommit",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  },
                  {
                    "code": "spot_contract_btn_delete",
                    "title": "删除",
                    "sort": 3,
                    "type": 2,
                    "rulekey": "",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  }
                ]
              }
            ]
          },
          {
            "code": "spot_contract_checkpending",
            "title": "待审核",
            "sort": 2,
            "type": 1,
            "rulekey": "client_spotcontract_unaduit",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "none_btn",
                "title": "按钮",
                "sort": 1,
                "type": 2,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "空按钮(只为了保证树状结构)",
                "children": [
                  {
                    "code": "spot_contract_btn_check",
                    "title": "审核",
                    "sort": 1,
                    "type": 2,
                    "rulekey": "client_spotcontract_check",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  },
                  {
                    "code": "spot_contract_btn_cancel",
                    "title": "撤销",
                    "sort": 2,
                    "type": 2,
                    "rulekey": "client_spotcontract_cancel",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  }
                ]
              }
            ]
          },
          {
            "code": "spot_contract_performance",
            "title": "履约中",
            "sort": 3,
            "type": 1,
            "rulekey": "client_spotcontract_agreement",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "none_btn",
                "title": "按钮",
                "sort": 1,
                "type": 2,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "空按钮(只为了保证树状结构)",
                "children": [
                  {
                    "code": "spot_contract_btn_finish",
                    "title": "正常完结",
                    "sort": 1,
                    "type": 2,
                    "rulekey": "client_spotcontract_finish",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  }
                ]
              }
            ]
          },
          {
            "code": "spot_contract_finished",
            "title": "已完成",
            "sort": 4,
            "type": 1,
            "rulekey": "client_spotcontract_completed",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": []
          }
        ]
      },
      {
        "code": "warehouse_info",
        "title": "仓库信息",
        "sort": 4,
        "type": 1,
        "rulekey": "client_warehouse",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "warehouse_info_normal",
            "title": "正常",
            "sort": 1,
            "type": 1,
            "rulekey": "client_warehouse_normal",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "warehouse_info_btn_add",
                "title": "新增",
                "sort": 1,
                "type": 2,
                "rulekey": "client_warehouse_add",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              },
              {
                "code": "warehouse_info_btn_modify",
                "title": "修改",
                "sort": 2,
                "type": 2,
                "rulekey": "client_warehouse_update",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              },
              {
                "code": "warehouse_info_btn_disable",
                "title": "停用",
                "sort": 3,
                "type": 2,
                "rulekey": "client_warehouse_stop",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              }
            ]
          },
          {
            "code": "warehouse_info_disabled",
            "title": "停用",
            "sort": 2,
            "type": 1,
            "rulekey": "client_warehouse_stop",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "warehouse_info_btn_recover",
                "title": "恢复",
                "sort": 1,
                "type": 2,
                "rulekey": "client_warehouse_restore",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              }
            ]
          }
        ]
      },
      {
        "code": "account_info",
        "title": "账户管理",
        "sort": 4,
        "type": 1,
        "rulekey": "client_accountmanage",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "account_info_business",
            "title": "业务账户",
            "sort": 1,
            "type": 1,
            "rulekey": "client_accountmanage_business",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "account_info_business_btn_add",
                "title": "新增",
                "sort": 1,
                "type": 2,
                "rulekey": "client_accountmanage_business_add",
                "isshow": true,
                "remartk": "新增账户 - 业务员/跟单员",
                "url": "",
                "remark": "",
                "children": [
                  {
                    "code": "account_info_business_btn_modify",
                    "title": "修改",
                    "sort": 2,
                    "type": 2,
                    "rulekey": "client_accountmanage_business_update",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  },
                  {
                    "code": "account_info_business_btn_reset",
                    "title": "重置密码",
                    "sort": 3,
                    "type": 2,
                    "rulekey": "client_accountmanage_business_resetpwd",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  },
                  {
                    "code": "account_info_business_btn_locked",
                    "title": "锁定",
                    "sort": 2,
                    "type": 2,
                    "rulekey": "client_accountmanage_business_lock",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  },
                  {
                    "code": "account_info_business_btn_unlocked",
                    "title": "解锁",
                    "sort": 2,
                    "type": 2,
                    "rulekey": "client_accountmanage_business_unlock",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  },
                  {
                    "code": "account_info_business_btn_cancel",
                    "title": "注销",
                    "sort": 2,
                    "type": 2,
                    "rulekey": "client_accountmanage_business_close",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  }
                ]
              }
            ]
          },
          {
            "code": "account_info_trade",
            "title": "交易账户",
            "sort": 2,
            "type": 1,
            "rulekey": "client_accountmanage_trade",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "account_info_trade_btn_add",
                "title": "新增",
                "sort": 1,
                "type": 2,
                "rulekey": "",
                "isshow": true,
                "remartk": "新增账户 - 新增交易用户",
                "url": "",
                "remark": "",
                "children": [
                  {
                    "code": "account_info_trade_child_btn_add",
                    "title": "新增",
                    "sort": 1,
                    "type": 2,
                    "rulekey": "client_accountmanage_trade_add",
                    "isshow": true,
                    "remartk": "新增账户 - 新增交易员",
                    "url": "",
                    "remark": "",
                    "children": [
                      {
                        "code": "account_info_trade_btn_child_modify",
                        "title": "修改",
                        "sort": 1,
                        "type": 2,
                        "rulekey": "client_accountmanage_trade_update",
                        "isshow": true,
                        "url": "",
                        "remark": "",
                        "children": []
                      },
                      {
                        "code": "account_info_trade_btn_child_reset",
                        "title": "重置密码",
                        "sort": 2,
                        "type": 2,
                        "rulekey": "client_accountmanage_trade_resetpwd",
                        "isshow": true,
                        "url": "",
                        "remark": "",
                        "children": []
                      },
                      {
                        "code": "account_info_trade_btn_child_locked",
                        "title": "锁定",
                        "sort": 2,
                        "type": 2,
                        "rulekey": "client_accountmanage_trade_lock",
                        "isshow": true,
                        "url": "",
                        "remark": "",
                        "children": []
                      },
                      {
                        "code": "account_info_trade_btn_child_unlocked",
                        "title": "解锁",
                        "sort": 2,
                        "type": 2,
                        "rulekey": "client_accountmanage_trade_unlock",
                        "isshow": true,
                        "url": "",
                        "remark": "",
                        "children": []
                      },
                      {
                        "code": "account_info_trade_btn_child_logout",
                        "title": "注销",
                        "sort": 2,
                        "type": 2,
                        "rulekey": "client_accountmanage_trade_close",
                        "isshow": true,
                        "url": "",
                        "remark": "",
                        "children": []
                      }
                    ]
                  },
                  {
                    "code": "account_info_trade_btn_modify",
                    "title": "修改",
                    "sort": 2,
                    "type": 2,
                    "rulekey": "",
                    "isshow": true,
                    "remartk": "修改账户 - 修改交易用户",
                    "url": "",
                    "remark": "",
                    "children": []
                  }
                ]
              }
            ]
          },
          {
            "code": "account_info_manager",
            "title": "管理账户",
            "sort": 2,
            "type": 1,
            "rulekey": "client_accountmanage_manage",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "account_info_manager_btn_add",
                "title": "新增权限模板",
                "sort": 1,
                "type": 2,
                "rulekey": "",
                "isshow": true,
                "remartk": "管理账户 - 新增权限模板",
                "url": "",
                "remark": "",
                "children": [
                  {
                    "code": "account_info_manager_btn_child_add",
                    "title": "新增",
                    "sort": 1,
                    "type": 2,
                    "rulekey": "",
                    "isshow": true,
                    "remartk": "管理账户 - 新增管理员",
                    "url": "",
                    "remark": "",
                    "children": [
                      {
                        "code": "account_info_manager_btn_modify",
                        "title": "修改",
                        "sort": 2,
                        "type": 2,
                        "rulekey": "client_accountmanage_update",
                        "isshow": true,
                        "url": "",
                        "remark": "",
                        "children": []
                      },
                      {
                        "code": "account_info_manager_btn_reset",
                        "title": "重置密码",
                        "sort": 2,
                        "type": 2,
                        "rulekey": "client_accountmanage_resetpwd",
                        "isshow": true,
                        "url": "",
                        "remark": "",
                        "children": []
                      },
                      {
                        "code": "account_info_manager_btn_locked",
                        "title": "锁定",
                        "sort": 2,
                        "type": 2,
                        "rulekey": "client_accountmanage_lock",
                        "isshow": true,
                        "url": "",
                        "remark": "",
                        "children": []
                      },
                      {
                        "code": "account_info_manager_btn_unlocked",
                        "title": "解锁",
                        "sort": 2,
                        "type": 2,
                        "rulekey": "client_accountmanage_unlock",
                        "isshow": true,
                        "url": "",
                        "remark": "",
                        "children": []
                      },
                      {
                        "code": "account_info_manager_btn_logout",
                        "title": "注销",
                        "sort": 2,
                        "type": 2,
                        "rulekey": "client_accountmanage_close",
                        "isshow": true,
                        "url": "",
                        "remark": "",
                        "children": []
                      }
                    ]
                  }
                ]
              },
              {
                "code": "account_info_manager_btn_setting",
                "title": "权限设置",
                "sort": 1,
                "type": 2,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              }
            ]
          },
          {
            "code": "account_info_futures",
            "title": "期货账户",
            "sort": 2,
            "type": 1,
            "rulekey": "client_accountmanage_ta",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "account_info_futures_btn_add",
                "title": "新增",
                "sort": 1,
                "type": 2,
                "rulekey": "client_accountmanage_ta_mainadd",
                "isshow": true,
                "remartk": "期货账户 - 新增期货账户",
                "url": "",
                "remark": "",
                "children": [
                  {
                    "code": "account_info_futures_btn_child_add",
                    "title": "新增",
                    "sort": 1,
                    "type": 2,
                    "rulekey": "client_accountmanage_ta_subadd",
                    "isshow": true,
                    "remartk": "期货账户 - 新增期货子账户",
                    "url": "",
                    "remark": "",
                    "children": [
                      {
                        "code": "account_info_futures_btn_child_credit",
                        "title": "授信",
                        "sort": 1,
                        "type": 2,
                        "rulekey": "client_accountmanage_ta_subcredit",
                        "isshow": true,
                        "url": "",
                        "remark": "",
                        "children": []
                      },
                      {
                        "code": "account_info_futures_btn_child_modify",
                        "title": "修改",
                        "sort": 2,
                        "type": 2,
                        "rulekey": "client_accountmanage_ta_subupdate",
                        "isshow": true,
                        "url": "",
                        "remark": "",
                        "children": []
                      },
                      {
                        "code": "account_info_futures_btn_child_cancel",
                        "title": "注销",
                        "sort": 2,
                        "type": 2,
                        "rulekey": "client_accountmanage_ta_subclose",
                        "isshow": true,
                        "url": "",
                        "remark": "",
                        "children": []
                      }
                    ]
                  },
                  {
                    "code": "account_info_futures_btn_modify",
                    "title": "修改",
                    "sort": 2,
                    "type": 2,
                    "rulekey": "client_accountmanage_ta_mainupdate",
                    "isshow": true,
                    "remartk": "期货账户 - 修改期货子账户",
                    "url": "",
                    "remark": "",
                    "children": []
                  }
                ]
              }
            ]
          }
        ]
      }
    ]
  },
  {
    "code": "business",
    "title": "业务",
    "sort": 3,
    "type": 1,
    "rulekey": "",
    "isshow": true,
    "children": [
      {
        "code": "purchase",
        "title": "采购",
        "sort": 1,
        "type": 1,
        "rulekey": "client_po",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "purchase_pending",
            "title": "待点价",
            "sort": 1,
            "type": 1,
            "rulekey": "client_po_unpoint",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "none_btn",
                "title": "按钮",
                "sort": 1,
                "type": 2,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "空按钮(只为了保证树状结构)",
                "children": [
                  {
                    "code": "purchase_pending_someprice",
                    "title": "点价登记",
                    "sort": 2,
                    "type": 2,
                    "rulekey": "client_po_point_register",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  }
                ]
              }
            ]
          },
          {
            "code": "purchase_performance",
            "title": "履约交收",
            "sort": 2,
            "type": 1,
            "rulekey": "client_po_settle",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "none_btn",
                "title": "按钮",
                "sort": 1,
                "type": 2,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "空按钮(只为了保证树状结构)",
                "children": [
                  {
                    "code": "purchase_pending_settlement",
                    "title": "交收登记",
                    "sort": 2,
                    "type": 2,
                    "rulekey": "client_po_settle_register",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  },
                  {
                    "code": "purchase_pending_funds",
                    "title": "款项登记",
                    "sort": 2,
                    "type": 2,
                    "rulekey": "client_po_fund_register",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  },
                  {
                    "code": "purchase_pending_invoice",
                    "title": "发票登记",
                    "sort": 3,
                    "type": 2,
                    "rulekey": "client_po_invoice_register",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  },
                  {
                    "code": "purchase_pending_storage",
                    "title": "入库登记",
                    "sort": 4,
                    "type": 2,
                    "rulekey": "client_po_instock_register",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  }
                ]
              }
            ]
          },
          {
            "code": "purchase_all",
            "title": "全部",
            "sort": 3,
            "type": 1,
            "rulekey": "client_po_all",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": []
          }
        ]
      },
      {
        "code": "sell",
        "title": "销售",
        "sort": 2,
        "type": 1,
        "rulekey": "client_so",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "sell_pending",
            "title": "待点价",
            "sort": 1,
            "type": 1,
            "rulekey": "client_so_unpoint",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "none_btn",
                "title": "按钮",
                "sort": 1,
                "type": 2,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "空按钮(只为了保证树状结构)",
                "children": [
                  {
                    "code": "sell_pending_someprice",
                    "title": "点价登记",
                    "sort": 2,
                    "type": 2,
                    "rulekey": "client_so_point_register",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  }
                ]
              }
            ]
          },
          {
            "code": "sell_performance",
            "title": "履约交收",
            "sort": 2,
            "type": 1,
            "rulekey": "client_so_settle",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "none_btn",
                "title": "按钮",
                "sort": 1,
                "type": 2,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "空按钮(只为了保证树状结构)",
                "children": [
                  {
                    "code": "sell_pending_settlement",
                    "title": "交收登记",
                    "sort": 2,
                    "type": 2,
                    "rulekey": "client_so_settle_register",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  },
                  {
                    "code": "sell_pending_funds",
                    "title": "款项登记",
                    "sort": 2,
                    "type": 2,
                    "rulekey": "client_so_fund_register",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  },
                  {
                    "code": "sell_pending_invoice",
                    "title": "发票登记",
                    "sort": 3,
                    "type": 2,
                    "rulekey": "client_so_invoice_register",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  },
                  {
                    "code": "sell_pending_storage",
                    "title": "出库登记",
                    "sort": 4,
                    "type": 2,
                    "rulekey": "client_so_outstock_register",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  }
                ]
              }
            ]
          },
          {
            "code": "sell_all",
            "title": "全部",
            "sort": 3,
            "type": 1,
            "rulekey": "client_so_all",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": []
          }
        ]
      },
      {
        "code": "exposure",
        "title": "敞口",
        "sort": 3,
        "type": 1,
        "rulekey": "client_exposure",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "exposure_realtime",
            "title": "实时敞口",
            "sort": 1,
            "type": 1,
            "rulekey": "client_exposure_real",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "exposure_realtime_spot_details",
                "title": "现货明细",
                "sort": 1,
                "type": 3,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              },
              {
                "code": "exposure_realtime_futures_details",
                "title": "期货明细",
                "sort": 1,
                "type": 3,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              }
            ]
          },
          {
            "code": "exposure_spot",
            "title": "现货头寸",
            "sort": 2,
            "type": 1,
            "rulekey": "client_exposure_spot",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "exposure_spot_details",
                "title": "现货明细",
                "sort": 1,
                "type": 3,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              }
            ]
          },
          {
            "code": "exposure_futures",
            "title": "期货头寸",
            "sort": 3,
            "type": 1,
            "rulekey": "client_exposure_future",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "exposure_futures_details",
                "title": "期货明细",
                "sort": 1,
                "type": 3,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              }
            ]
          },
          {
            "code": "exposure_history",
            "title": "历史敞口",
            "sort": 4,
            "type": 1,
            "rulekey": "client_exposure_his",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": []
          }
        ]
      },
      {
        "code": "plan",
        "title": "计划",
        "sort": 4,
        "type": 1,
        "rulekey": "client_hedgeplan",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "plan_uncommitted",
            "title": "未提交",
            "sort": 1,
            "type": 1,
            "rulekey": "client_hedgeplan_unsubmit",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "plan_btn_add",
                "title": "新增",
                "sort": 1,
                "type": 2,
                "rulekey": "client_hedgeplan_add",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                  {
                    "code": "plan_uncommitted_modify",
                    "title": "修改",
                    "sort": 3,
                    "type": 2,
                    "rulekey": "client_hedgeplan_update",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  },
                  {
                    "code": "plan_uncommitted_delete",
                    "title": "删除",
                    "sort": 4,
                    "type": 2,
                    "rulekey": "",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  }
                ]
              }
            ]
          },
          {
            "code": "plan_audit",
            "title": "待审核",
            "sort": 2,
            "type": 1,
            "rulekey": "client_hedgeplan_unaduit",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "none_btn",
                "title": "按钮",
                "sort": 1,
                "type": 2,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "空按钮(只为了保证树状结构)",
                "children": [
                  {
                    "code": "plan_audit_audit",
                    "title": "审核",
                    "sort": 1,
                    "type": 2,
                    "rulekey": "client_hedgeplan_check",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  },
                  {
                    "code": "plan_audit_cancel",
                    "title": "撤销",
                    "sort": 3,
                    "type": 2,
                    "rulekey": "client_hedgeplan_cancel",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  }
                ]
              }
            ]
          },
          {
            "code": "plan_running",
            "title": "执行中",
            "sort": 3,
            "type": 1,
            "rulekey": "client_hedgeplan_inprogress",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": []
          }
        ]
      }
    ]
  },
  {
    "code": "manage",
    "title": "管理",
    "sort": 4,
    "type": 1,
    "rulekey": "",
    "isshow": true,
    "children": [
      {
        "code": "business_review",
        "title": "业务审核",
        "sort": 1,
        "type": 1,
        "rulekey": "client_business",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "business_review_someprice",
            "title": "点价",
            "sort": 1,
            "type": 1,
            "rulekey": "client_business_point",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "business_review_someprice_audit",
                "title": "审核",
                "sort": 1,
                "type": 2,
                "rulekey": "client_business_point_check",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              },
              {
                "code": "business_review_someprice_cancel",
                "title": "撤销",
                "sort": 2,
                "type": 2,
                "rulekey": "client_business_point_cancel",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              }
            ]
          },
          {
            "code": "business_review_settlement",
            "title": "交收",
            "sort": 2,
            "type": 1,
            "rulekey": "client_business_settle",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "business_review_settlement_audit",
                "title": "审核",
                "sort": 1,
                "type": 2,
                "rulekey": "client_business_settle_check",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              },
              {
                "code": "business_review_settlement_cancel",
                "title": "撤销",
                "sort": 2,
                "type": 2,
                "rulekey": "client_business_settle_cancel",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              }
            ]
          }
        ]
      },
      {
        "code": "finance_review",
        "title": "财务审核",
        "sort": 2,
        "type": 1,
        "rulekey": "client_finance",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "finance_review_funds",
            "title": "款项",
            "sort": 1,
            "type": 1,
            "rulekey": "client_finance_fund",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "finance_review_funds_audit",
                "title": "审核",
                "sort": 1,
                "type": 2,
                "rulekey": "client_finance_fund_check",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              },
              {
                "code": "finance_review_funds_cancel",
                "title": "撤销",
                "sort": 2,
                "type": 2,
                "rulekey": "client_finance_fund_cancel",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              }
            ]
          },
          {
            "code": "finance_review_invoice",
            "title": "发票",
            "sort": 2,
            "type": 1,
            "rulekey": "client_finance_invoice",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "finance_review_invoice_audit",
                "title": "审核",
                "sort": 1,
                "type": 2,
                "rulekey": "client_finance_invoice_check",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              },
              {
                "code": "finance_review_invoice_cancel",
                "title": "撤销",
                "sort": 2,
                "type": 2,
                "rulekey": "client_finance_invoice_cancel",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              }
            ]
          }
        ]
      },
      {
        "code": "inventory_review",
        "title": "库存审核",
        "sort": 3,
        "type": 1,
        "rulekey": "client_stock_aduit",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "inventory_review_checkin",
            "title": "入库",
            "sort": 1,
            "type": 1,
            "rulekey": "client_stock_in",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "inventory_review_checkin_audit",
                "title": "审核",
                "sort": 1,
                "type": 2,
                "rulekey": "client_stock_in_aduit",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              },
              {
                "code": "inventory_review_checkin_cancel",
                "title": "撤销",
                "sort": 2,
                "type": 2,
                "rulekey": "client_stock_aduit_cancel",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              }
            ]
          },
          {
            "code": "inventory_review_checkout",
            "title": "出库",
            "sort": 2,
            "type": 1,
            "rulekey": "client_stock_out",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "inventory_review_checkout_audit",
                "title": "审核",
                "sort": 1,
                "type": 2,
                "rulekey": "client_stock_out_aduit",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              },
              {
                "code": "inventory_review_checkout_cancel",
                "title": "撤销",
                "sort": 2,
                "type": 2,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              }
            ]
          }
        ]
      }
    ]
  },
  {
    "code": "search",
    "title": "查询",
    "sort": 5,
    "type": 1,
    "rulekey": "",
    "isshow": true,
    "children": [
      {
        "code": "inventory",
        "title": "库存查询",
        "sort": 1,
        "type": 1,
        "rulekey": "client_stock_manage",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "inventory_current",
            "title": "当前库存",
            "sort": 1,
            "type": 1,
            "rulekey": "client_stock_manage_current",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "inventory_current_add",
                "title": "新增",
                "sort": 1,
                "type": 2,
                "rulekey": "client_hedgeplan_check",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                  {
                    "code": "inventory_current_detail_storehouse",
                    "title": "仓库明细",
                    "sort": 1,
                    "type": 2,
                    "rulekey": "client_hedgeplan_check",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  },
                  {
                    "code": "inventory_current_detail_storesave",
                    "title": "库存明细",
                    "sort": 1,
                    "type": 2,
                    "rulekey": "client_hedgeplan_check",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  }
                ]
              }
            ]
          },
          {
            "code": "inventory_applyrecord",
            "title": "申请记录",
            "sort": 2,
            "type": 1,
            "rulekey": "client_stock_manage_applylog",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": []
          }
        ]
      },
      {
        "code": "outaccount_status",
        "title": "账户状态",
        "sort": 2,
        "type": 1,
        "rulekey": "",
        "isshow": false,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "outaccount_status_status",
            "title": "账户状态",
            "sort": 1,
            "type": 1,
            "rulekey": "",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": []
          }
        ]
      }
    ]
  },
  {
    "code": "report",
    "title": "报表",
    "sort": 6,
    "type": 1,
    "rulekey": "",
    "isshow": true,
    "children": [
      {
        "code": "finance_report",
        "title": "财务报表",
        "sort": 1,
        "type": 1,
        "rulekey": "client_report_finance",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "finance_report_finance",
            "title": "财务报表",
            "sort": 1,
            "type": 1,
            "rulekey": "",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "finance_report_finance_category_breakdown",
                "title": "品类明细",
                "sort": 1,
                "type": 3,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              },
              {
                "code": "finance_report_finance_brand_details",
                "title": "品牌明细",
                "sort": 1,
                "type": 3,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              }
            ]
          }
        ]
      },
      {
        "code": "exposure_report",
        "title": "敞口报表",
        "sort": 2,
        "type": 1,
        "rulekey": "client_report_exposure",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "exposure_report_exposure",
            "title": "敞口报表",
            "sort": 1,
            "type": 1,
            "rulekey": "",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "exposure_report_exposure_contract_changes",
                "title": "现货合同变动量明细",
                "sort": 1,
                "type": 3,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              },
              {
                "code": "exposure_report_exposure_hedging_plan",
                "title": "套保计划变动量明细",
                "sort": 1,
                "type": 3,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              },
              {
                "code": "exposure_report_exposure_futures_changes",
                "title": "期货变动量明细",
                "sort": 1,
                "type": 3,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              },
              {
                "code": "exposure_report_exposure_parameter_adjustment_changes",
                "title": "参数调整变动量明细",
                "sort": 1,
                "type": 3,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              }
            ]
          }
        ]
      },
      {
        "code": "spot_report",
        "title": "现货报表",
        "sort": 3,
        "type": 1,
        "rulekey": "client_report_spot",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "spot_report_spot",
            "title": "现货报表",
            "sort": 1,
            "type": 1,
            "rulekey": "",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "spot_report_spot_detail",
                "title": "现货明细",
                "sort": 1,
                "type": 3,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              }
            ]
          }
        ]
      },
      {
        "code": "inventory_report",
        "title": "库存报表",
        "sort": 4,
        "type": 1,
        "rulekey": "client_report_stock",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "inventory_report_inventory_category",
            "title": "库存报表(品类)",
            "sort": 4,
            "type": 1,
            "rulekey": "client_report_wrstandstock",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "inventory_report_inventory_category_brand_detail",
                "title": "品牌明细",
                "sort": 4,
                "type": 3,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              },
              {
                "code": "inventory_report_inventory_category_warehouse_detail",
                "title": "仓库明细",
                "sort": 4,
                "type": 3,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              }
            ]
          },
          {
            "code": "inventory_report_warehouse",
            "title": "库存报表(仓库)",
            "sort": 4,
            "type": 1,
            "rulekey": "client_report_warehousestock",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "inventory_report_warehouse_inventory_detail",
                "title": "库存明细",
                "sort": 4,
                "type": 3,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              }
            ]
          }
        ]
      },
      {
        "code": "sum_pl_report",
        "title": "汇总损益报表",
        "sort": 3,
        "type": 1,
        "rulekey": "client_report_sumprofit",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "sum_pl_report_sum_pl",
            "title": "汇总损益报表",
            "sort": 1,
            "type": 1,
            "rulekey": "",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "sum_pl_report_profit_and_loss_details",
                "title": "损益明细",
                "sort": 4,
                "type": 3,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              }
            ]
          }
        ]
      },
      {
        "code": "future_report",
        "title": "期货报表",
        "sort": 3,
        "type": 1,
        "rulekey": "client_report_futures",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "future_report_future",
            "title": "期货报表",
            "sort": 1,
            "type": 1,
            "rulekey": "",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "future_report_future_detail",
                "title": "账户明细",
                "sort": 4,
                "type": 3,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              }
            ]
          }
        ]
      }
    ]
  },
  {
    "code": "platinum",
    "title": "铂金宝",
    "sort": 6,
    "type": 1,
    "rulekey": "",
    "isshow": true,
    "children": [
      {
        "code": "platinum_customer_info",
        "title": "客户资料",
        "sort": 2,
        "type": 1,
        "rulekey": "client_pc_web_qhj_khzl",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "platinum_custom_info_normal",
            "title": "正常",
            "sort": 1,
            "type": 1,
            "rulekey": "client_pc_web_qhj_khzl_noraml",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "platinum_custom_info_add",
                "title": "新增",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_qhj_khzl_noraml_add",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                  {
                    "code": "platinum_custom_info_normal_modify",
                    "title": "修改",
                    "sort": 2,
                    "type": 2,
                    "rulekey": "client_pc_web_qhj_khzl_noraml_modify",
                    "isshow": false,
                    "url": "",
                    "remark": "",
                    "children": []
                  },
                  {
                    "code": "platinum_custom_info_normal_stop",
                    "title": "停用",
                    "sort": 3,
                    "type": 2,
                    "rulekey": "client_pc_web_qhj_khzl_noraml_stop",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  }
                ]
              }
            ]
          },
          {
            "code": "platinum_customer_info_unsubmit",
            "title": "待审核",
            "sort": 1,
            "type": 1,
            "rulekey": "client_pc_web_qhj_khzl_waiting",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "platinum_custom_info_add",
                "title": "新增",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_qhj_khzl_waiting_add",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                  {
                    "code": "platinum_customer_info_unsubmit_check",
                    "title": "审核",
                    "sort": 2,
                    "type": 2,
                    "rulekey": "client_pc_web_qhj_khzl_waiting_check",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  }
                ]
              }
            ]
          },
          {
            "code": "platinum_customer_info_stop",
            "title": "停用",
            "sort": 1,
            "type": 1,
            "rulekey": "client_pc_web_qhj_khzl_stop",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "platinum_custom_info_add",
                "title": "新增",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_qhj_khzl_stop_add",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                  {
                    "code": "platinum_customer_info_stop_resume",
                    "title": "恢复",
                    "sort": 2,
                    "type": 2,
                    "rulekey": "client_pc_web_qhj_khzl_stop_resume",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  },
                  {
                    "code": "platinum_customer_info_stop_delete",
                    "title": "删除",
                    "sort": 3,
                    "type": 2,
                    "rulekey": "client_pc_web_qhj_khzl_stop_delete",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  }
                ]
              }
            ]
          }
        ]
      },
      {
        "code": "platinum_pick_goods_management",
        "title": "提货商品管理",
        "sort": 3,
        "type": 1,
        "rulekey": "",
        "isshow": false,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "platinum_pick_goods_management_tab",
            "title": "提货商品管理",
            "sort": 3,
            "type": 1,
            "rulekey": "",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "platinum_pick_goods_management_add",
                "title": "新增",
                "sort": 3,
                "type": 2,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                  {
                    "code": "platinum_pick_goods_management_modify",
                    "title": "修改",
                    "sort": 1,
                    "type": 2,
                    "rulekey": "",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  },
                  {
                    "code": "platinum_pick_goods_management_logout",
                    "title": "注销",
                    "sort": 1,
                    "type": 2,
                    "rulekey": "",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  }
                ]
              }
            ]
          }
        ]
      },
      {
        "code": "platinum_pick_query",
        "title": "提货查询",
        "sort": 3,
        "type": 1,
        "rulekey": "client_pc_web_qhj_thcx",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "platinum_pick_query_tab",
            "title": "提货查询",
            "sort": 3,
            "type": 1,
            "rulekey": "client_pc_web_qhj_thcx",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "platinum_pick_query_complete_stocking",
                "title": "完成备货",
                "sort": 3,
                "type": 2,
                "rulekey": "client_pc_web_qhj_thcx_complete_stocking",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              },
              {
                "code": "platinum_pick_query_upload_logistics",
                "title": "上传物流",
                "sort": 3,
                "type": 2,
                "rulekey": "client_pc_web_qhj_thcx_upload_logistics",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              },
              {
                "code": "platinum_pick_query_receipt",
                "title": "确认收货",
                "sort": 3,
                "type": 2,
                "rulekey": "client_pc_web_qhj_thcx_receipt",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              },
              {
                "code": "platinum_pick_query_confirm_pickup",
                "title": "确认取货",
                "sort": 3,
                "type": 2,
                "rulekey": "client_pc_web_qhj_thcx_pickup",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              }
            ]
          }
        ]
      },
      {
        "code": "platinum_recharge_withdrawal_review",
        "title": "充值和提现审核",
        "sort": 3,
        "type": 1,
        "rulekey": "client_pc_web_qhj_cztx",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "platinum_recharge_review_tab",
            "title": "充值审核",
            "sort": 3,
            "type": 1,
            "rulekey": "client_pc_web_qhj_cztx_recharge_tab",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "platinum_recharge_review_confirm_payment",
                "title": "确认收款",
                "sort": 3,
                "type": 2,
                "rulekey": "client_pc_web_qhj_cztx_recharge_tab_confirm_payment",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              },
              {
                "code": "platinum_recharge_review_refuse",
                "title": "审核拒绝",
                "sort": 3,
                "type": 2,
                "rulekey": "client_pc_web_qhj_cztx_recharge_tab_review_refuse",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              }
            ]
          },
          {
            "code": "platinum_withdrawal_review_tab",
            "title": "提现审核",
            "sort": 3,
            "type": 1,
            "rulekey": "client_pc_web_qhj_cztx_withdrawal_tab",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "platinum_withdrawal_review_confirm_withdrawal",
                "title": "确认提现",
                "sort": 3,
                "type": 2,
                "rulekey": "client_pc_web_qhj_cztx_withdrawal_tab_confirm_withdrawal",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              },
              {
                "code": "platinum_withdrawal_review_refuse",
                "title": "审核拒绝",
                "sort": 3,
                "type": 2,
                "rulekey": "client_pc_web_qhj_cztx_withdrawal_tab_review_refuse",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                ]
              }
            ]
          }
        ]
      },
      {
        "code": "platinum_fixed_investment_price_query",
        "title": "定投价查询",
        "sort": 3,
        "type": 1,
        "rulekey": "client_pc_web_qhj_dtj",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "platinum_fixed_investment_price_query_tab",
            "title": "定投价查询",
            "sort": 3,
            "type": 1,
            "rulekey": "",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
            ]
          }
        ]
      },
      {
        "code": "platinum_fixed_investment_query",
        "title": "定投查询",
        "sort": 3,
        "type": 1,
        "rulekey": "client_pc_web_qhj_dt",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "platinum_fixed_investment_plan_query",
            "title": "定投计划查询",
            "sort": 3,
            "type": 1,
            "rulekey": "client_pc_web_qhj_dt_plan",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
            ]
          },
          {
            "code": "platinum_fixed_investment_flow_query",
            "title": "定投流水查询",
            "sort": 3,
            "type": 1,
            "rulekey": "client_pc_web_qhj_dt_log",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
            ]
          }
        ]
      },
      {
        "code": "platinum_document_query",
        "title": "单据查询",
        "sort": 3,
        "type": 1,
        "rulekey": "client_pc_web_qhj_dj",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "platinum_document_query_position",
            "title": "持仓",
            "sort": 3,
            "type": 1,
            "rulekey": "client_pc_web_qhj_dj_position",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
            ]
          },
          {
            "code": "platinum_document_query_order",
            "title": "委托单",
            "sort": 3,
            "type": 1,
            "rulekey": "client_pc_web_qhj_dj_order",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
            ]
          },
          {
            "code": "platinum_document_query_waiting",
            "title": "待付单",
            "sort": 3,
            "type": 1,
            "rulekey": "client_pc_web_qhj_dj_waiting",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
            ]
          },
          {
            "code": "platinum_document_query_success",
            "title": "成交单",
            "sort": 3,
            "type": 1,
            "rulekey": "client_pc_web_qhj_dj_success",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
            ]
          }
        ]
      },
      {
        "code": "platinum_financing_information",
        "title": "融资信息",
        "sort": 3,
        "type": 1,
        "rulekey": "client_pc_web_qhj_rz",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "platinum_financing_information_tab",
            "title": "融资信息",
            "sort": 3,
            "type": 1,
            "rulekey": "",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "platinum_financing_information_detail",
                "title": "融资明细",
                "sort": 3,
                "type": 2,
                "rulekey": "client_pc_web_qhj_rz_detail",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              }
            ]
          }
        ]
      },
      {
        "code": "platinum_contract_goods",
        "title": "合约商品",
        "sort": 3,
        "type": 1,
        "rulekey": "",
        "isshow": false,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "platinum_contract_goods_tab",
            "title": "合约商品",
            "sort": 3,
            "type": 1,
            "rulekey": "",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "platinum_contract_goods_add",
                "title": "新增",
                "sort": 1,
                "type": 2,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                  {
                    "code": "platinum_contract_goods_modify",
                    "title": "修改",
                    "sort": 2,
                    "type": 2,
                    "rulekey": "",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  },
                  {
                    "code": "platinum_contract_goods_logout",
                    "title": "注销",
                    "sort": 3,
                    "type": 2,
                    "rulekey": "",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  }
                ]
              }
            ]
          }
        ]
      },
      {
        "code": "platinum_contract_commodity_suspension",
        "title": "合约商品停牌",
        "sort": 3,
        "type": 1,
        "rulekey": "",
        "isshow": false,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "platinum_contract_commodity_suspension_tab",
            "title": "合约商品停牌",
            "sort": 3,
            "type": 1,
            "rulekey": "",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "platinum_contract_commodity_suspension_add",
                "title": "新增",
                "sort": 1,
                "type": 2,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                  {
                    "code": "platinum_contract_commodity_suspension_modify",
                    "title": "修改",
                    "sort": 2,
                    "type": 2,
                    "rulekey": "",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  }
                ]
              }
            ]
          }
        ]
      },
      {
        "code": "platinum_agents_and_stores",
        "title": "代理和门店",
        "sort": 2,
        "type": 1,
        "rulekey": "",
        "isshow": false,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "platinum_agents_and_stores_tab",
            "title": "代理和门店",
            "sort": 2,
            "type": 1,
            "rulekey": "",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "platinum_agents_and_stores_add",
                "title": "新增",
                "sort": 1,
                "type": 2,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              },
              {
                "code": "platinum_agents_and_stores_modify",
                "title": "修改",
                "sort": 1,
                "type": 2,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              },
              {
                "code": "platinum_agents_and_stores_logout",
                "title": "注销",
                "sort": 1,
                "type": 2,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              }
            ]
          }
        ]
      },
      {
        "code": "platinum_spot_and_price",
        "title": "现货市价",
        "sort": 2,
        "type": 1,
        "rulekey": "client_spotmarketprice",
        "isshow": false,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "platinum_spot_and_price_tab",
            "title": "现货市价",
            "sort": 2,
            "type": 1,
            "rulekey": "",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "platinum_spot_and_price_modify",
                "title": "修改",
                "sort": 1,
                "type": 2,
                "rulekey": "client_spotmarketprice_update",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              }
            ]
          }
        ]
      },
      {
        "code": "platinum_agreement",
        "title": "协议管理",
        "sort": 2,
        "type": 1,
        "rulekey": "client_pc_web_qhj_xygl",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "platinum_agreement_tab",
            "title": "协议管理",
            "sort": 2,
            "type": 1,
            "rulekey": "client_pc_web_qhj_xygl_tab",
            "isshow": true,
            "url": "",
            "remark": "",
            "children": [
              {
                "code": "platinum_agreement_add",
                "title": "新增",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_qhj_xygl_add",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
                  {
                    "code": "platinum_agreement_modify",
                    "title": "修改",
                    "sort": 1,
                    "type": 2,
                    "rulekey": "client_pc_web_qhj_xygl_modify",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  },
                  {
                    "code": "platinum_agreement_stop",
                    "title": "停用",
                    "sort": 1,
                    "type": 2,
                    "rulekey": "client_pc_web_qhj_xygl_stop",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  },
                  {
                    "code": "platinum_agreement_resume",
                    "title": "恢复",
                    "sort": 1,
                    "type": 2,
                    "rulekey": "client_pc_web_qhj_xygl_resume",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  },
                  {
                    "code": "platinum_agreement_delete",
                    "title": "注销",
                    "sort": 1,
                    "type": 2,
                    "rulekey": "client_pc_web_qhj_xygl_delete",
                    "isshow": true,
                    "url": "",
                    "remark": "",
                    "children": []
                  }
                ]
              }
            ]
          }
        ]
      },
      {
        "code": "platinum_capital_flow",
        "title": "积分流水",
        "sort": 1,
        "type": 2,
        "rulekey": "client_pc_web_qhj_zjls",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "platinum_capital_flow_tab",
            "title": "积分流水",
            "sort": 1,
            "type": 5,
            "rulekey": "client_pc_web_qhj_zjls_tab",
            "isshow": true,
            "url": "/qhj/scorelog/init",
            "remark": "",
            "children": []
          }
        ]
      },
      {
        "code": "platinum_promotion_report",
        "title": "推广报表",
        "sort": 1,
        "type": 2,
        "rulekey": "client_pc_web_qhj_tgbb",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "platinum_promotion_report_tab",
            "title": "推广报表",
            "sort": 1,
            "type": 5,
            "rulekey": "client_pc_web_qhj_tgbb_tab",
            "isshow": true,
            "url": "/reckon/brokerreward/init",
            "remark": "",
            "children": []
          }
        ]
      },
      {
        "code": "platinum_broker_management",
        "title": "经纪人管理",
        "sort": 1,
        "type": 2,
        "rulekey": "client_pc_web_qhj_jjrgl",
        "isshow": true,
        "url": "",
        "remark": "",
        "children": [
          {
            "code": "platinum_broker_management_normal_tab",
            "title": "正常",
            "sort": 1,
            "type": 5,
            "rulekey": "client_pc_web_qhj_jjrgl_normal_tab",
            "isshow": true,
            "url": "/qhj/brokerapply/init",
            "remark": "",
            "children": []
          },
          {
            "code": "platinum_broker_management_waiting_tab",
            "title": "待审核",
            "sort": 1,
            "type": 5,
            "rulekey": "client_pc_web_qhj_jjrgl_waiting_tab",
            "isshow": true,
            "url": "/qhj/brokerapply/init",
            "remark": "",
            "children": [
              {
                "code": "platinum_broker_management_check",
                "title": "审核",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_qhj_jjrgl_check",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              }
            ]
          },
          {
            "code": "platinum_broker_management_refuse_tab",
            "title": "审核拒绝",
            "sort": 1,
            "type": 5,
            "rulekey": "client_pc_web_qhj_jjrgl_resume",
            "isshow": true,
            "url": "/qhj/brokerapply/init",
            "remark": "",
            "children": [
              {
                "code": "platinum_broker_management_resume",
                "title": "恢复",
                "sort": 1,
                "type": 2,
                "rulekey": "client_pc_web_qhj_jjrgl_resume",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": []
              }
            ]
          }
        ]
      }
    ]
  }
]